function PlayerColor( pn )
	if pn == PLAYER_1 then return "#00F0A1" end	-- orange
	if pn == PLAYER_2 then return "#E89F00" end	-- green
	return "1,1,1,1"
end

function DifficultyColor( dc )
	if dc == DIFFICULTY_BEGINNER	then return "#00E6FF" end
	if dc == DIFFICULTY_EASY		then return "#E6E600" end
	if dc == DIFFICULTY_MEDIUM		then return "#CE1817" end
	if dc == DIFFICULTY_HARD		then return "#33FF33" end
	if dc == DIFFICULTY_CHALLENGE	then return "#3399FF" end
	if dc == DIFFICULTY_EDIT		then return "#CCCCCC" end
	return "1,1,1,1"
end

-- Get a color to show text on top of difficulty frames.
function ContrastingDifficultyColor( dc )
	if dc == DIFFICULTY_BEGINNER	then return "#00E6FF" end
	if dc == DIFFICULTY_EASY		then return "#E6E600" end
	if dc == DIFFICULTY_MEDIUM		then return "#CE1817" end
	if dc == DIFFICULTY_HARD		then return "#33FF33" end
	if dc == DIFFICULTY_CHALLENGE	then return "#3399FF" end
	if dc == DIFFICULTY_EDIT		then return "#CCCCCC" end
	return "1,1,1,1"
end

